解决因wordpress版本而导致Windows Live Writer无法发布文章问题

2010年12月5日 | 分类: Wordpress | 标签: , , , | 字体: 超大


  几个月前小程升级了自己的博客程序版本,那时候主要是因为博客留言常常出现错误,当时以为自己的wordpress版本过低造成的,直到后来换了空间才明白是空间的问题。虽然成功升级到了wordpress2.9.2,但是之后又出现了另外一个问题,就是无法用Windows Live Writer发文章,这问题还挺烦的,毕竟wordpress后台的文章编辑功能很有问题,尤其是做到现在都完全不考虑中国人书写习惯问题,所以我几乎是不会去用的。

  在网上找了各种解决办法都没法解决,那个说什么在class-IXR文件里面添加“+3”的办法是不行的,最后,我只得将wordpress升级到了最新的3.0.2,问题就迎刃而解了。想到前段时间都是用Windows Live Writer写好文章,再把HTML格式粘贴到博客后台编辑,真是麻烦死了。

  好了,现在总结出来了,wordpress2.9.2因为自身问题,而会导致有时无法远程发布文章,只有升级到更加新的版本才行。

目前还没有任何评论.